@import "./style.min.css";
iframe#CalltouchWidgetFrame {
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    opacity: 0;
    visibility: hidden;
}
.header-right__address-wrapper {
    display: none;
}
.header-right__phone {
    line-height: 3;
}
.services {
    gap: 29px;
    flex-wrap: wrap;
    justify-content: normal;
}
.new_template.services__item {
    position: relative;
    height: 450px;
    padding: 40px 20px 20px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-between;
    border-radius: 20px;
    box-shadow: none;
    overflow: hidden;
    background: #EBF0F4;
    background: linear-gradient(178deg,rgba(235, 240, 244, 1) 0%, rgba(255, 255, 255, 1) 100%);
    border: solid 2px #fff;
    transition: .5s;
}
.new_template.services__item::before {
    display: none;
}
.new_template.services__item .services__item-image {
    position: relative;
    height: 215px;
}
.new_template.services__item > h3 {
    margin: 20px 0 0;
}
.new_template.services__item > p {
    text-align: center;
    margin-bottom: auto;
}
.new_template.services__item:hover {
	box-shadow: 4px 4px 30px rgba(14, 0, 4, .1);
}
.page_trade-in .row {
    flex: inherit;
}
h2.block-title {
    margin: 50px 0 !important;
}
.advantages_of_car_sharing_items {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}
.advantages_of_car_sharing_item {
    flex: 1;
}
.advantages_of_car_sharing_item .image {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.block-faq summary.details__title {
    display: flex !important;
    cursor: pointer;
}
.block-faq summary::marker {
    position: absolute !important;
    right: 0px;
}
.block-faq summary.details__title:after {
    content: '';
    background: url(../images/icons/chevron-b.png) center no-repeat;
    display: block;
    width: 40px;
    height: 20px;
    transition: .2s;
    transform: rotate(-90deg);
}
.block-faq details[open] summary.details__title:after {
    transform: rotate(0deg);
}
.block-faq .details__content p {
    font-size: 18px;
    text-align: left;
}
.form_trade-in {
    margin-bottom: 50px;
}
.form_trade-in > div, .form_trade-in > div form {
    width: 100%;
    min-width: 100%;
}
.catalog__sorter {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 20px;
}
.model-auto-list ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.model-auto-list ul li {
    width: 221px;
    line-height: 2;
    border-bottom: solid 1px #ccc;
    position: relative;
}
.model-auto-list ul li a,
.model-auto-list ul li a span {
    font-size: 14px;
    color: #828282;
}
li.model-auto-item.last-item {
    width: 100%;
}
.model-auto-list ul li a {
    font-weight: bold;
    display: flex;
    align-content: center;
    line-height: 3;
    gap: 5px;
}
.model-auto-list ul li a span {
    font-weight: normal;
}
.model-auto-list ul li.show-more-mark a:after {
    content: '>';
    transform: rotate(90deg);
}
.model-auto-list ul li.show-more-mark a[data-trigger="collapse"]:after {
    transform: rotate(-90deg);
}
.recommended-car-brands .site__grid-image a {
    color: #4b4647;
}
ul.conditions_list {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
li.condition_item {
    display: flex;
    flex: 1;
}
li.condition_item:not(:last-child):after {
    content: "\f344";
    font-family: dashicons;
    font-size: 50px;
}
li.condition_item h3 {
    margin-bottom: 10px;
}
.site__page .row-full-width {
    flex: auto;
    width: 100%;
}
.requirements .site__content {
    text-align: center;
}
.borrower_item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.requirements .site__page {
    gap: 40px;
}
.only-form .row .col-12:first-child {
    margin: 0 auto;
}
.only-form .row .col-12:last-child {
    display: none;
}
.site__block.site__block-banks {
    text-align: center;
}
table.banks-partners {
    width: 600px;
    margin: 0 auto;
}
table.banks-partners thead tr th {
    vertical-align: top;
    text-align: center;
}
table.banks-partners thead tr td {
    vertical-align: top;
    text-align: left;
}
table.banks-partners tr th, table.banks-partners tr td {
    border: solid 1px #000;
    padding: 5px;
}
@media (max-width: 1221px) {
    .services {
        gap: 15px;
    }
    .services__item-big {
        flex: none;
        width: 31%;
    }
}
@media (max-width: 1024px) {
    header {
        z-index: 110;
    }
}
@media (max-width: 950px) {
    .advantages_of_car_sharing_items {
        flex-wrap: wrap;
    }
    .advantages_of_car_sharing_item {
        min-width: 45%;
    }
}
@media (max-width: 767px) {
	.header-right__phone {
		line-height: 1;
	}
    .services__item-big {
        flex: none !important;
        width: 48%;
    }
    .services__item-image {
        top: 10px;
        left: 0;
        overflow: hidden;
    }
    .header-right {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    .header-right__callback-wrapper {
        height: 100%;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: flex-end;
        gap: 26px;
    }
    .header-right__address-wrapper,
    .header-middle__address-mobile {
        display: block
    }
	.header-right__address-wrapper {
		position: relative;
        left: -15px;
        width: 250px;
	}
	.home header .header-middle__address {
		font-size: 8px;
	}
    .hero-slider {
        z-index: 0;
    }
    .hero-slider .slide__content {
        margin: 0 0 90px;
    }
    iframe#CalltouchWidgetFrame {
        left: -19px !important;
        bottom: 36px !important;
    }
}
@media (max-width: 568px) {
	table.banks-partners {
		width: 100%;
	}
	table.banks-partners tr th, table.banks-partners tr td {
		padding: 2px;
		font-size: 11px;
	}
}
@media (max-width: 568px) {
    .services__item-big {
        flex: none !important;
        width: 100%;
    }
    .services__item-image {
        top: 10px;
        left: 0;
        overflow: hidden;
    }
}
@media (max-width: 530px) {
    .advantages_of_car_sharing_item {
        min-width: 100%;
        text-align: center;
    }
}
@media (max-width: 465px) {
    .model-auto-list ul li {
        width: 100%;
    }
    ul.conditions_list {
        flex-wrap: wrap;
    }
    li.condition_item {
        flex: auto;
    }
    li.condition_item:not(:last-child):after {
        display: none;
    }
    .condition_item_wrap {
        text-align: center;
    }
    .requirements .site__page .row {
        flex-direction: column;
        align-items: center;
    }
}